CVE-2022-39187

Description

Rumpus - FTP server version 9.0.7.1 has a Reflected cross-site scripting (RXSS) vulnerability through unspecified vectors.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics